header
{
display: block;
background: rgba(203,203,203,0.8);
height: 50px;
padding:20px 0 0 ;
width:100%;
position: fixed;
z-index: 10;
}

.content
{
width: 996px;
margin: 0 auto;
}

.logo
{
background: url(img/logo.png) no-repeat;
width: 225px;
height: 30px;
display: inline-block;
float: left;
}

header UL
{
	float: left;
	list-style: none;
	padding: 0;
	margin:0;
	text-align: center;
}
header UL LI
{
		display: inline-block;
		padding: 6px 0px 0 15px;
		background: none;
}

header UL LI a
{
font-size: 15px;

}

header UL LI a.menu_top_active
{
font-weight: bold;
}


.search
{
float: right;
width: 180px;
border: 2px solid #fbfbfb;
margin:0 20px 0 0;
}



.search_input
{
border:0;
background: transparent;
padding:5px 8px;
width: 130px;
outline:0;
height: 24px;
}


.find
{
display: none;
background: url(img/find.png) no-repeat;
width: 22px;
height: 23px;
border:0;
outline:0;
cursor: pointer;
position: relative;
top: 2px;

}

.drop-menu
{
float: right;
background-color: #b9b9b9;
/* padding: 5px; */
width: 36px;
height: 50px;
}

.drop-menu span
{
background: url(img/page.png) no-repeat 7px 6px;
width: 36px;
height: 50px;
display: inline-block;
}


.drop-menu:hover span 
{
    width: 36px;
    height: 33px;
    -webkit-animation:spin 2s linear infinite;
    -moz-animation:spin 2s linear infinite;
    animation:spin 2s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(-360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

	
	.drop-menu:hover {
		background-color: #999;
	}
	
	.drop-menu:hover .sub-menu {
		display: inline-block;
	}
	
	
	.sub-menu {
	position: relative;
	top: 13px;
	left: -124px;
	display: none;
	width: 150px;
	background-color: #999;
	padding: 5px;
	}
	
	.sub-menu a {
		display: block;
		text-decoration: underline;
		font-size: 14px;
		padding: 6px;
		color: #fff;
	}
		


.left_content
{
float: left;
width: 740px;
margin:100px 0 0;
}

.right_content
{
float: right;
width: 230px;
margin:100px 0 0;
}
	

.send {
	background-color:#3296e3;
	border-radius:4px;
	border:1px solid #2182cc;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	padding:7px 16px;
	text-decoration:none;
}
.send:hover {
	background-color:#398ccc;
}
.send:active {
	position:relative;
	top:1px;
}

.yandex
{
margin:35px 0;
}


.simptom_find
{
padding: 12px 20px 0 20px;
background: #5BA0CC;
border-radius: 20px;
width: 300px;
margin: 20px 20px 20px 0;
color: #FFF;
float: left;
}

.tags
{
float: right;
width: 350px;
margin: 20px 0;
text-align: center;
line-height: 1.1

}


.tags a {
    text-decoration: none;	
	display: inline-block;
	margin:0 0 0 4px;
}




.white
{
background: #FFF !important;
color: #086FBF !important;
}

.right
{
float: right;
}

.left{
float: left;
}

.simptom_find .send
{
position: relative;
top: -20px;
}

.simptom_find strong
{
display: block;
margin:0 0 10px;
}

.simptom_find_inp
{
width: 290px;
margin: 1px 0 6px;
border-radius: 4px;
border:0;
outline: none;
padding: 4px 8px;
display: block;
}

.simptom_find_inp::-webkit-input-placeholder { /* WebKit browsers */
    color:    #5BA0CC;
	font-size:11px;
}
.simptom_find_inp:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
     color:    #5BA0CC;
	font-size:11px;
}
.simptom_find_inp::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #5BA0CC;
	font-size:11px;
}
.simptom_find_inp:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #5BA0CC;
	font-size:11px;
}

a.h2, .h2
{
font-size: 24px;
font-weight: bold;
text-decoration: none;
display: block;
}

.art_image IMG
{
max-width: 600px;
max-height: 600px;
margin: 0 auto;
display: block;
}

.articles article
{
display: block;
float: left;
width: 360px;
}


.articles_row article:nth-of-type(2)
{
display: block;
float: left;
width: 370px;
margin-left: 10px;
}



.articles article IMG
{
display: block;
margin: 30px 0 10px
}

.articles article a
{
color: #679EC9;
font-size: 22px;
}

.articles_row
{
width: 100%;
overflow: hidden;
height: auto;
margin: 15px 0;
}

.article_anons
{
width: 330px;
margin:10px 0 0;
}

#slider
{
	width: 740px;
	height: 350px; 
	position:relative;
	margin:0 0 30px;
}	

.load-preloader{
	background:url(img/load.gif) no-repeat 50% 50%;
	width:220px;
	height:20px;
	position:absolute;
	left:50%;
	top:50%;
	z-index:9999;
	padding: 10px;
	margin-left: -110px;
	margin-top: -20px;
}

.thumbbuttons{		
	position:absolute;
	height:10px;	
	z-index:50;	    	
	
}



.thumbbuttons .minithumb{
	background:url(img/button.png) top;
	width:15px;
	height:16px;
	float:left;
	margin-right:8px;
	cursor:pointer;
}

.thumbbuttons .minithumb:hover, .thumbbuttons .selected{
	background-position:bottom;
}

.thumbbuttons .thumbs{
	float:left;
}


.creative_layer span{margin: 20px 0 0px 0px; padding: 10px; display: inline-block; position:relative; opacity:0 }

span.slider_name
{
margin: 40px 0 0px 0px;
background: rgba(57,104,204,.3);
font-size: 18px;
color: #FFF;
max-width: 240px;
}

#slider .send
{
margin: 20px 0 0 40px;
position: relative;
opacity:0;
left: 700px;
}

.slider_text
{
background: rgba(255,255,255,.4);
width: 240px;
}


#slider ul { visibility:hidden; }

.blackbox{
	background-color:#FFF;
	width:192px;
	height:20px;
	position:absolute;
}

.name_art a
{
font-size: 19px;
display: inline-block;
margin:0 0 15px;
}

.form_bm
{
border-radius: 15px;
border: 2px solid #66A1CB;
margin:0 40px 20px 0;
width: 260px;
float: left;
}

.form_kp
{
border-radius: 15px;
border: 2px solid #66A1CB;
text-align: center;
margin:0 0 20px;
}

.form_kp span, .form_bm span
{
font-weight: bold;
color: #1994DD;
}

.form_bm_right
{
float: left;
}


.form_bm_right strong
{
color: #FF4E4E; display: block; margin-bottom: 0.6em;
}

.form_bm span
{
width: 30px;
display: inline-block;
}

#growthCalc, #weightCalc
{
width: 50px;
text-align: center;
}

.form_bm p
{
margin: 0 0 10px 48px;
display: block;
}

.form_kp_name
{
text-align: center;
border-top-right-radius: 12px;
border-top-left-radius: 12px;
color: #FFF;
font-size: 9pt;
padding:15px 0;
background: #66A1CB;
margin:0 0 20px;
}


.send {
	background:linear-gradient(to bottom, #75B9EA 5%, #66A1CB 100%);
outline : none;
	background-color:#75B9EA;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #FFF;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:13px;
	padding:6px 24px;
	text-decoration:none;
}
.send:hover {
outline : none;
	background:linear-gradient(to bottom, #66A1CB 5%, #007dc1 100%);
	
}
.send:active {
	position:relative;
	top:1px;
}


.form_kp_result
{
margin:20px 0;
}


.resultCalc {
   box-shadow:         0px 0px 18px 0px rgba(102, 161, 203, 0.75);
    display: none;
    width: 400px;
	margin:0px auto;
	border-radius: 15px;
	padding:20px;
	background: radial-gradient(ellipse at center, rgba(255,255,255,1) 25%,rgba(255,255,255,1) 25%,rgba(237,243,247,1) 96%);
}

.resultCalc div
{
font-size: 20px;
font-weight: bold;
margin:0 0 15px;
color: #66A1CB;
}


.med2
{
float: left;
width: 30%;
margin: 0 3%  0 0;
}

.clin_a a
{
font-size: 20px;
display: inline-block;
margin:0 0 10px;
}

.med_more
{
color: #000;
border-bottom: 1px dashed #398CCC;
display: inline-block;
margin: 2px 0 0;
cursor: pointer;
}

.medicaments
{
height: 130px;
overflow: hidden;
}

.find_result div
{
margin:0 0 20px;
}

.find_result span
{
width: 20px;
display: inline-block;
}

.find_result a
{
font-size: 18px;
display: inline-block;
margin:0 0 5px;
}


.unisend
{
background: radial-gradient(ellipse at center, rgba(255,255,255,1) 25%,rgba(255,255,255,1) 25%,rgba(237,243,247,1) 96%);
border-radius: 6px;
padding:10px;
text-align: center;
margin:0 0 20px;
}


.us_input {
    border: 1px #6FAFDD solid;
    border-radius: 6px;
    padding: 8px;
	margin:0 0 15px;
}
.us_input:hover  {
    border-top: 1px #5794bf solid;
    border-left: 1px #c5daed solid;
    border-right: 1px #b7d5ea solid;
    border-bottom: 1px #c7e2f1 solid;
	outline : none;
}


.center
{
text-align: center;
}

.div_ba
{
margin:0 0 25px;
}

.div_ba_
{
margin: 25px 0;
}
